; 20240626_163718 - 379-Sturec - 380-Sturec II - 386-Sturec snow - 387-Sturec snow II - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-379_o_textures\damp\far_9.dds	damp\far_8.dds
track-379_o_textures\dry\far_9.dds	dry\far_8.dds
track-379_o_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-379_o_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-379_o_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-379_o_textures\dry\triangle.dds	damp\triangle.dds
track-379_o_textures\wet\far_9.dds	wet\far_8.dds
track-379_o_textures\wet\grass5t.dds	wet\grass5.dds
track-379_o_textures\wet\phonepoleline_1.dds	damp\phonepoleline_1.dds
track-379_o_textures\wet\sheep_1.dds	damp\sheep_1.dds
track-379_o_textures\wet\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-379_o_textures\wet\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-379_o_textures\wet\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-379_o_textures\wet\tarmac_skids.dds	damp\tarmac_skids.dds
track-379_o_textures\wet\triangle.dds	damp\triangle.dds
track-380_o_textures\damp\2d spec_1.dds	track-379_o_textures\damp\2d spec_1.dds
track-380_o_textures\damp\3d spec.dds	track-379_o_textures\damp\3d spec.dds
track-380_o_textures\damp\3d spec1.dds	track-379_o_textures\damp\3d spec1.dds
track-380_o_textures\damp\asf_pod.dds	track-379_o_textures\damp\asf_pod.dds
track-380_o_textures\damp\asf_skid1.dds	track-379_o_textures\damp\asf_skid1.dds
track-380_o_textures\damp\asphalt_dust3.dds	track-379_o_textures\damp\asphalt_dust3.dds
track-380_o_textures\damp\beer.dds	track-379_o_textures\damp\beer.dds
track-380_o_textures\damp\bridgetrain.dds	track-379_o_textures\damp\bridgetrain.dds
track-380_o_textures\damp\bu17 new.dds	track-379_o_textures\damp\bu17 new.dds
track-380_o_textures\damp\building 01_c.dds	track-379_o_textures\damp\building 01_c.dds
track-380_o_textures\damp\building03_1.dds	track-379_o_textures\damp\building03_1.dds
track-380_o_textures\damp\cars_1.dds	track-379_o_textures\damp\cars_1.dds
track-380_o_textures\damp\cars_10.dds	track-379_o_textures\damp\cars_10.dds
track-380_o_textures\damp\cars_2.dds	track-379_o_textures\damp\cars_2.dds
track-380_o_textures\damp\cars_3.dds	track-379_o_textures\damp\cars_3.dds
track-380_o_textures\damp\cars_4.dds	track-379_o_textures\damp\cars_4.dds
track-380_o_textures\damp\cars_5.dds	track-379_o_textures\damp\cars_5.dds
track-380_o_textures\damp\cars_6.dds	track-379_o_textures\damp\cars_6.dds
track-380_o_textures\damp\cars_7.dds	track-379_o_textures\damp\cars_7.dds
track-380_o_textures\damp\cars_8.dds	track-379_o_textures\damp\cars_8.dds
track-380_o_textures\damp\cars_9.dds	track-379_o_textures\damp\cars_9.dds
track-380_o_textures\damp\cars.dds	track-379_o_textures\damp\cars.dds
track-380_o_textures\damp\chairs_01.dds	track-379_o_textures\damp\chairs_01.dds
track-380_o_textures\damp\chat_01.dds	track-379_o_textures\damp\chat_01.dds
track-380_o_textures\damp\chat_02.dds	track-379_o_textures\damp\chat_02.dds
track-380_o_textures\damp\chat_04.dds	track-379_o_textures\damp\chat_04.dds
track-380_o_textures\damp\chat_06.dds	track-379_o_textures\damp\chat_06.dds
track-380_o_textures\damp\conifer6.dds	track-379_o_textures\damp\conifer6.dds
track-380_o_textures\damp\doors_s.dds	track-379_o_textures\damp\doors_s.dds
track-380_o_textures\damp\far_1.dds	track-379_o_textures\damp\far_1.dds
track-380_o_textures\damp\far_2.dds	track-379_o_textures\damp\far_2.dds
track-380_o_textures\damp\far_3.dds	track-379_o_textures\damp\far_3.dds
track-380_o_textures\damp\far_4.dds	track-379_o_textures\damp\far_4.dds
track-380_o_textures\damp\far_5.dds	track-379_o_textures\damp\far_5.dds
track-380_o_textures\damp\far_8.dds	track-379_o_textures\damp\far_8.dds
track-380_o_textures\damp\far_9.dds	track-379_o_textures\damp\far_8.dds
track-380_o_textures\damp\fence_2.dds	track-379_o_textures\damp\fence_2.dds
track-380_o_textures\damp\girlsunglass.dds	track-379_o_textures\damp\girlsunglass.dds
track-380_o_textures\damp\girlsunglass1.dds	track-379_o_textures\damp\girlsunglass1.dds
track-380_o_textures\damp\grass5.dds	track-379_o_textures\damp\grass5.dds
track-380_o_textures\damp\grass5t.dds	track-379_o_textures\damp\grass5t.dds
track-380_o_textures\damp\horr_02.dds	track-379_o_textures\damp\horr_02.dds
track-380_o_textures\damp\horr_03.dds	track-379_o_textures\damp\horr_03.dds
track-380_o_textures\damp\horr_04.dds	track-379_o_textures\damp\horr_04.dds
track-380_o_textures\damp\horr_05.dds	track-379_o_textures\damp\horr_05.dds
track-380_o_textures\damp\house_02.dds	track-379_o_textures\damp\house_02.dds
track-380_o_textures\damp\house_04.dds	track-379_o_textures\damp\house_04.dds
track-380_o_textures\damp\lamp.dds	track-379_o_textures\damp\lamp.dds
track-380_o_textures\damp\logos.dds	track-379_o_textures\damp\logos.dds
track-380_o_textures\damp\net.dds	track-379_o_textures\damp\net.dds
track-380_o_textures\damp\new\asf_4.dds	track-379_o_textures\damp\new\asf_4.dds
track-380_o_textures\damp\new\colum.dds	track-379_o_textures\damp\new\colum.dds
track-380_o_textures\damp\new\concrete.dds	track-379_o_textures\damp\new\concrete.dds
track-380_o_textures\damp\new\fences_1.dds	track-379_o_textures\damp\new\fences_1.dds
track-380_o_textures\damp\new\fences.dds	track-379_o_textures\damp\new\fences.dds
track-380_o_textures\damp\new\grass_2.dds	track-379_o_textures\damp\new\grass_2.dds
track-380_o_textures\damp\new\gravel_1.dds	track-379_o_textures\damp\new\gravel_1.dds
track-380_o_textures\damp\new\guarda1.dds	track-379_o_textures\damp\new\guarda1.dds
track-380_o_textures\damp\new\roadout_01.dds	track-379_o_textures\damp\new\roadout_01.dds
track-380_o_textures\damp\new\roadout.dds	track-379_o_textures\damp\new\roadout.dds
track-380_o_textures\damp\new\roads_1.dds	track-379_o_textures\damp\new\roads_1.dds
track-380_o_textures\damp\new\roads_34.dds	track-379_o_textures\damp\new\roads_34.dds
track-380_o_textures\damp\new\roads_4.dds	track-379_o_textures\damp\new\roads_4.dds
track-380_o_textures\damp\new\rock_20.dds	track-379_o_textures\damp\new\rock_20.dds
track-380_o_textures\damp\new\rock_21.dds	track-379_o_textures\damp\new\rock_21.dds
track-380_o_textures\damp\new\rock_22.dds	track-379_o_textures\damp\new\rock_22.dds
track-380_o_textures\damp\new\rock_23.dds	track-379_o_textures\damp\new\rock_23.dds
track-380_o_textures\damp\new\rock_24.dds	track-379_o_textures\damp\new\rock_24.dds
track-380_o_textures\damp\new\rock_25.dds	track-379_o_textures\damp\new\rock_25.dds
track-380_o_textures\damp\new\rock_26.dds	track-379_o_textures\damp\new\rock_26.dds
track-380_o_textures\damp\new\rock_27.dds	track-379_o_textures\damp\new\rock_27.dds
track-380_o_textures\damp\new\rock_28.dds	track-379_o_textures\damp\new\rock_28.dds
track-380_o_textures\damp\new\rock_29.dds	track-379_o_textures\damp\new\rock_29.dds
track-380_o_textures\damp\new\rock_30.dds	track-379_o_textures\damp\new\rock_30.dds
track-380_o_textures\damp\new\specular.dds	track-379_o_textures\damp\new\specular.dds
track-380_o_textures\damp\new\wal_011.dds	track-379_o_textures\damp\new\wal_011.dds
track-380_o_textures\damp\new\wall_tunnel_1.dds	track-379_o_textures\damp\new\wall_tunnel_1.dds
track-380_o_textures\damp\parasole_02.dds	track-379_o_textures\damp\parasole_02.dds
track-380_o_textures\damp\parasole_03.dds	track-379_o_textures\damp\parasole_03.dds
track-380_o_textures\damp\phonepoleline_1.dds	track-379_o_textures\damp\phonepoleline_1.dds
track-380_o_textures\damp\pine_tree1.dds	track-379_o_textures\damp\pine_tree1.dds
track-380_o_textures\damp\plate.dds	track-379_o_textures\damp\plate.dds
track-380_o_textures\damp\pole_01.dds	track-379_o_textures\damp\pole_01.dds
track-380_o_textures\damp\pole_el.dds	track-379_o_textures\damp\pole_el.dds
track-380_o_textures\damp\rail.dds	track-379_o_textures\damp\rail.dds
track-380_o_textures\damp\restaurant.dds	track-379_o_textures\damp\restaurant.dds
track-380_o_textures\damp\restaurant1.dds	track-379_o_textures\damp\restaurant1.dds
track-380_o_textures\damp\roof_s.dds	track-379_o_textures\damp\roof_s.dds
track-380_o_textures\damp\seno.dds	track-379_o_textures\damp\seno.dds
track-380_o_textures\damp\sheep_1.dds	track-379_o_textures\damp\sheep_1.dds
track-380_o_textures\damp\signs_rally.dds	track-379_o_textures\damp\signs_rally.dds
track-380_o_textures\damp\signs_street.dds	track-379_o_textures\damp\signs_street.dds
track-380_o_textures\damp\sky_03.dds	track-379_o_textures\damp\sky_03.dds
track-380_o_textures\damp\sky_04.dds	track-379_o_textures\damp\sky_04.dds
track-380_o_textures\damp\sky_05.dds	track-379_o_textures\damp\sky_05.dds
track-380_o_textures\damp\sky_06.dds	track-379_o_textures\damp\sky_06.dds
track-380_o_textures\damp\sky_07.dds	track-379_o_textures\damp\sky_07.dds
track-380_o_textures\damp\sky_bottom.dds	track-379_o_textures\damp\sky_bottom.dds
track-380_o_textures\damp\smoke_1.dds	track-379_o_textures\damp\smoke_1.dds
track-380_o_textures\damp\start_clock_digits_placeholder.dds	track-379_o_textures\damp\start_clock_digits_placeholder.dds
track-380_o_textures\damp\start_clock_greenlight_on.dds	track-379_o_textures\damp\start_clock_greenlight_on.dds
track-380_o_textures\damp\start_clock_redlight_on.dds	track-379_o_textures\damp\start_clock_redlight_on.dds
track-380_o_textures\damp\start_clock.tga_0.dds	track-379_o_textures\damp\start_clock.tga_0.dds
track-380_o_textures\damp\table_01.dds	track-379_o_textures\damp\table_01.dds
track-380_o_textures\damp\tarmac_skids.dds	track-379_o_textures\damp\tarmac_skids.dds
track-380_o_textures\damp\train.dds	track-379_o_textures\damp\train.dds
track-380_o_textures\damp\tree_24.dds	track-379_o_textures\damp\tree_24.dds
track-380_o_textures\damp\tree_25.dds	track-379_o_textures\damp\tree_25.dds
track-380_o_textures\damp\tree_26.dds	track-379_o_textures\damp\tree_26.dds
track-380_o_textures\damp\tree_27.dds	track-379_o_textures\damp\tree_27.dds
track-380_o_textures\damp\tree_87.dds	track-379_o_textures\damp\tree_87.dds
track-380_o_textures\damp\tree_88.dds	track-379_o_textures\damp\tree_88.dds
track-380_o_textures\damp\tree_89.dds	track-379_o_textures\damp\tree_89.dds
track-380_o_textures\damp\tree_im04_f.dds	track-379_o_textures\damp\tree_im04_f.dds
track-380_o_textures\damp\tree_im04.dds	track-379_o_textures\damp\tree_im04.dds
track-380_o_textures\damp\tree_nb3_f.dds	track-379_o_textures\damp\tree_nb3_f.dds
track-380_o_textures\damp\tree_nb3.dds	track-379_o_textures\damp\tree_nb3.dds
track-380_o_textures\damp\tree-023.dds	track-379_o_textures\damp\tree-023.dds
track-380_o_textures\damp\tree20.dds	track-379_o_textures\damp\tree20.dds
track-380_o_textures\damp\treem.dds	track-379_o_textures\damp\treem.dds
track-380_o_textures\damp\triangle.dds	track-379_o_textures\damp\triangle.dds
track-380_o_textures\damp\watter_dam.dds	track-379_o_textures\damp\watter_dam.dds
track-380_o_textures\damp\white_road.dds	track-379_o_textures\damp\white_road.dds
track-380_o_textures\damp\wood_s.dds	track-379_o_textures\damp\wood_s.dds
track-380_o_textures\dry\2d spec_1.dds	track-379_o_textures\dry\2d spec_1.dds
track-380_o_textures\dry\3d spec.dds	track-379_o_textures\dry\3d spec.dds
track-380_o_textures\dry\3d spec1.dds	track-379_o_textures\dry\3d spec1.dds
track-380_o_textures\dry\asf_pod.dds	track-379_o_textures\dry\asf_pod.dds
track-380_o_textures\dry\asf_skid1.dds	track-379_o_textures\dry\asf_skid1.dds
track-380_o_textures\dry\asphalt_dust3.dds	track-379_o_textures\dry\asphalt_dust3.dds
track-380_o_textures\dry\beer.dds	track-379_o_textures\dry\beer.dds
track-380_o_textures\dry\bridgetrain.dds	track-379_o_textures\dry\bridgetrain.dds
track-380_o_textures\dry\bu17 new.dds	track-379_o_textures\dry\bu17 new.dds
track-380_o_textures\dry\building 01_c.dds	track-379_o_textures\dry\building 01_c.dds
track-380_o_textures\dry\building03_1.dds	track-379_o_textures\dry\building03_1.dds
track-380_o_textures\dry\cars_1.dds	track-379_o_textures\dry\cars_1.dds
track-380_o_textures\dry\cars_10.dds	track-379_o_textures\dry\cars_10.dds
track-380_o_textures\dry\cars_2.dds	track-379_o_textures\dry\cars_2.dds
track-380_o_textures\dry\cars_3.dds	track-379_o_textures\dry\cars_3.dds
track-380_o_textures\dry\cars_4.dds	track-379_o_textures\dry\cars_4.dds
track-380_o_textures\dry\cars_5.dds	track-379_o_textures\dry\cars_5.dds
track-380_o_textures\dry\cars_6.dds	track-379_o_textures\dry\cars_6.dds
track-380_o_textures\dry\cars_7.dds	track-379_o_textures\dry\cars_7.dds
track-380_o_textures\dry\cars_8.dds	track-379_o_textures\dry\cars_8.dds
track-380_o_textures\dry\cars_9.dds	track-379_o_textures\dry\cars_9.dds
track-380_o_textures\dry\cars.dds	track-379_o_textures\dry\cars.dds
track-380_o_textures\dry\chairs_01.dds	track-379_o_textures\dry\chairs_01.dds
track-380_o_textures\dry\chat_01.dds	track-379_o_textures\dry\chat_01.dds
track-380_o_textures\dry\chat_02.dds	track-379_o_textures\dry\chat_02.dds
track-380_o_textures\dry\chat_04.dds	track-379_o_textures\dry\chat_04.dds
track-380_o_textures\dry\chat_06.dds	track-379_o_textures\dry\chat_06.dds
track-380_o_textures\dry\conifer6.dds	track-379_o_textures\dry\conifer6.dds
track-380_o_textures\dry\doors_s.dds	track-379_o_textures\dry\doors_s.dds
track-380_o_textures\dry\far_1.dds	track-379_o_textures\dry\far_1.dds
track-380_o_textures\dry\far_2.dds	track-379_o_textures\dry\far_2.dds
track-380_o_textures\dry\far_3.dds	track-379_o_textures\dry\far_3.dds
track-380_o_textures\dry\far_4.dds	track-379_o_textures\dry\far_4.dds
track-380_o_textures\dry\far_5.dds	track-379_o_textures\dry\far_5.dds
track-380_o_textures\dry\far_8.dds	track-379_o_textures\dry\far_8.dds
track-380_o_textures\dry\far_9.dds	track-379_o_textures\dry\far_8.dds
track-380_o_textures\dry\fence_2.dds	track-379_o_textures\dry\fence_2.dds
track-380_o_textures\dry\girlsunglass.dds	track-379_o_textures\dry\girlsunglass.dds
track-380_o_textures\dry\girlsunglass1.dds	track-379_o_textures\dry\girlsunglass1.dds
track-380_o_textures\dry\grass5.dds	track-379_o_textures\dry\grass5.dds
track-380_o_textures\dry\grass5t.dds	track-379_o_textures\dry\grass5t.dds
track-380_o_textures\dry\horr_02.dds	track-379_o_textures\dry\horr_02.dds
track-380_o_textures\dry\horr_03.dds	track-379_o_textures\dry\horr_03.dds
track-380_o_textures\dry\horr_04.dds	track-379_o_textures\dry\horr_04.dds
track-380_o_textures\dry\horr_05.dds	track-379_o_textures\dry\horr_05.dds
track-380_o_textures\dry\house_02.dds	track-379_o_textures\dry\house_02.dds
track-380_o_textures\dry\house_04.dds	track-379_o_textures\dry\house_04.dds
track-380_o_textures\dry\lamp.dds	track-379_o_textures\dry\lamp.dds
track-380_o_textures\dry\logos.dds	track-379_o_textures\dry\logos.dds
track-380_o_textures\dry\net.dds	track-379_o_textures\dry\net.dds
track-380_o_textures\dry\new\asf_4.dds	track-379_o_textures\dry\new\asf_4.dds
track-380_o_textures\dry\new\colum.dds	track-379_o_textures\dry\new\colum.dds
track-380_o_textures\dry\new\concrete.dds	track-379_o_textures\dry\new\concrete.dds
track-380_o_textures\dry\new\fences_1.dds	track-379_o_textures\dry\new\fences_1.dds
track-380_o_textures\dry\new\fences.dds	track-379_o_textures\dry\new\fences.dds
track-380_o_textures\dry\new\grass_2.dds	track-379_o_textures\dry\new\grass_2.dds
track-380_o_textures\dry\new\gravel_1.dds	track-379_o_textures\dry\new\gravel_1.dds
track-380_o_textures\dry\new\guarda1.dds	track-379_o_textures\dry\new\guarda1.dds
track-380_o_textures\dry\new\roadout_01.dds	track-379_o_textures\dry\new\roadout_01.dds
track-380_o_textures\dry\new\roadout.dds	track-379_o_textures\dry\new\roadout.dds
track-380_o_textures\dry\new\roads_1.dds	track-379_o_textures\dry\new\roads_1.dds
track-380_o_textures\dry\new\roads_34.dds	track-379_o_textures\dry\new\roads_34.dds
track-380_o_textures\dry\new\roads_4.dds	track-379_o_textures\dry\new\roads_4.dds
track-380_o_textures\dry\new\rock_20.dds	track-379_o_textures\dry\new\rock_20.dds
track-380_o_textures\dry\new\rock_21.dds	track-379_o_textures\dry\new\rock_21.dds
track-380_o_textures\dry\new\rock_22.dds	track-379_o_textures\dry\new\rock_22.dds
track-380_o_textures\dry\new\rock_23.dds	track-379_o_textures\dry\new\rock_23.dds
track-380_o_textures\dry\new\rock_24.dds	track-379_o_textures\dry\new\rock_24.dds
track-380_o_textures\dry\new\rock_25.dds	track-379_o_textures\dry\new\rock_25.dds
track-380_o_textures\dry\new\rock_26.dds	track-379_o_textures\dry\new\rock_26.dds
track-380_o_textures\dry\new\rock_27.dds	track-379_o_textures\dry\new\rock_27.dds
track-380_o_textures\dry\new\rock_28.dds	track-379_o_textures\dry\new\rock_28.dds
track-380_o_textures\dry\new\rock_29.dds	track-379_o_textures\dry\new\rock_29.dds
track-380_o_textures\dry\new\rock_30.dds	track-379_o_textures\dry\new\rock_30.dds
track-380_o_textures\dry\new\specular.dds	track-379_o_textures\dry\new\specular.dds
track-380_o_textures\dry\new\wal_011.dds	track-379_o_textures\dry\new\wal_011.dds
track-380_o_textures\dry\new\wall_tunnel_1.dds	track-379_o_textures\dry\new\wall_tunnel_1.dds
track-380_o_textures\dry\parasole_02.dds	track-379_o_textures\dry\parasole_02.dds
track-380_o_textures\dry\parasole_03.dds	track-379_o_textures\dry\parasole_03.dds
track-380_o_textures\dry\phonepoleline_1.dds	track-379_o_textures\dry\phonepoleline_1.dds
track-380_o_textures\dry\pine_tree1.dds	track-379_o_textures\dry\pine_tree1.dds
track-380_o_textures\dry\plate.dds	track-379_o_textures\dry\plate.dds
track-380_o_textures\dry\pole_01.dds	track-379_o_textures\dry\pole_01.dds
track-380_o_textures\dry\pole_el.dds	track-379_o_textures\dry\pole_el.dds
track-380_o_textures\dry\rail.dds	track-379_o_textures\dry\rail.dds
track-380_o_textures\dry\restaurant.dds	track-379_o_textures\dry\restaurant.dds
track-380_o_textures\dry\restaurant1.dds	track-379_o_textures\dry\restaurant1.dds
track-380_o_textures\dry\roof_s.dds	track-379_o_textures\dry\roof_s.dds
track-380_o_textures\dry\seno.dds	track-379_o_textures\dry\seno.dds
track-380_o_textures\dry\sheep_1.dds	track-379_o_textures\dry\sheep_1.dds
track-380_o_textures\dry\signs_rally.dds	track-379_o_textures\dry\signs_rally.dds
track-380_o_textures\dry\signs_street.dds	track-379_o_textures\dry\signs_street.dds
track-380_o_textures\dry\sky_03.dds	track-379_o_textures\dry\sky_03.dds
track-380_o_textures\dry\sky_04.dds	track-379_o_textures\dry\sky_04.dds
track-380_o_textures\dry\sky_05.dds	track-379_o_textures\dry\sky_05.dds
track-380_o_textures\dry\sky_06.dds	track-379_o_textures\dry\sky_06.dds
track-380_o_textures\dry\sky_07.dds	track-379_o_textures\dry\sky_07.dds
track-380_o_textures\dry\sky_bottom.dds	track-379_o_textures\dry\sky_bottom.dds
track-380_o_textures\dry\smoke_1.dds	track-379_o_textures\dry\smoke_1.dds
track-380_o_textures\dry\start_clock_digits_placeholder.dds	track-379_o_textures\damp\start_clock_digits_placeholder.dds
track-380_o_textures\dry\start_clock_greenlight_on.dds	track-379_o_textures\damp\start_clock_greenlight_on.dds
track-380_o_textures\dry\start_clock_redlight_on.dds	track-379_o_textures\damp\start_clock_redlight_on.dds
track-380_o_textures\dry\start_clock.tga_0.dds	track-379_o_textures\dry\start_clock.tga_0.dds
track-380_o_textures\dry\table_01.dds	track-379_o_textures\dry\table_01.dds
track-380_o_textures\dry\tarmac_skids.dds	track-379_o_textures\dry\tarmac_skids.dds
track-380_o_textures\dry\train.dds	track-379_o_textures\dry\train.dds
track-380_o_textures\dry\tree_24.dds	track-379_o_textures\dry\tree_24.dds
track-380_o_textures\dry\tree_25.dds	track-379_o_textures\dry\tree_25.dds
track-380_o_textures\dry\tree_26.dds	track-379_o_textures\dry\tree_26.dds
track-380_o_textures\dry\tree_27.dds	track-379_o_textures\dry\tree_27.dds
track-380_o_textures\dry\tree_87.dds	track-379_o_textures\dry\tree_87.dds
track-380_o_textures\dry\tree_88.dds	track-379_o_textures\dry\tree_88.dds
track-380_o_textures\dry\tree_89.dds	track-379_o_textures\dry\tree_89.dds
track-380_o_textures\dry\tree_im04_f.dds	track-379_o_textures\dry\tree_im04_f.dds
track-380_o_textures\dry\tree_im04.dds	track-379_o_textures\dry\tree_im04.dds
track-380_o_textures\dry\tree_nb3_f.dds	track-379_o_textures\dry\tree_nb3_f.dds
track-380_o_textures\dry\tree_nb3.dds	track-379_o_textures\dry\tree_nb3.dds
track-380_o_textures\dry\tree-023.dds	track-379_o_textures\dry\tree-023.dds
track-380_o_textures\dry\tree20.dds	track-379_o_textures\dry\tree20.dds
track-380_o_textures\dry\treem.dds	track-379_o_textures\dry\treem.dds
track-380_o_textures\dry\triangle.dds	track-379_o_textures\damp\triangle.dds
track-380_o_textures\dry\watter_dam.dds	track-379_o_textures\dry\watter_dam.dds
track-380_o_textures\dry\white_road.dds	track-379_o_textures\dry\white_road.dds
track-380_o_textures\dry\wood_s.dds	track-379_o_textures\dry\wood_s.dds
track-380_o_textures\wet\2d spec_1.dds	track-379_o_textures\wet\2d spec_1.dds
track-380_o_textures\wet\3d spec.dds	track-379_o_textures\wet\3d spec.dds
track-380_o_textures\wet\3d spec1.dds	track-379_o_textures\wet\3d spec1.dds
track-380_o_textures\wet\asf_pod.dds	track-379_o_textures\wet\asf_pod.dds
track-380_o_textures\wet\asf_skid1.dds	track-379_o_textures\wet\asf_skid1.dds
track-380_o_textures\wet\asphalt_dust3.dds	track-379_o_textures\wet\asphalt_dust3.dds
track-380_o_textures\wet\beer.dds	track-379_o_textures\wet\beer.dds
track-380_o_textures\wet\bridgetrain.dds	track-379_o_textures\wet\bridgetrain.dds
track-380_o_textures\wet\bu17 new.dds	track-379_o_textures\wet\bu17 new.dds
track-380_o_textures\wet\building 01_c.dds	track-379_o_textures\wet\building 01_c.dds
track-380_o_textures\wet\building03_1.dds	track-379_o_textures\wet\building03_1.dds
track-380_o_textures\wet\cars_1.dds	track-379_o_textures\wet\cars_1.dds
track-380_o_textures\wet\cars_10.dds	track-379_o_textures\wet\cars_10.dds
track-380_o_textures\wet\cars_2.dds	track-379_o_textures\wet\cars_2.dds
track-380_o_textures\wet\cars_3.dds	track-379_o_textures\wet\cars_3.dds
track-380_o_textures\wet\cars_4.dds	track-379_o_textures\wet\cars_4.dds
track-380_o_textures\wet\cars_5.dds	track-379_o_textures\wet\cars_5.dds
track-380_o_textures\wet\cars_6.dds	track-379_o_textures\wet\cars_6.dds
track-380_o_textures\wet\cars_7.dds	track-379_o_textures\wet\cars_7.dds
track-380_o_textures\wet\cars_8.dds	track-379_o_textures\wet\cars_8.dds
track-380_o_textures\wet\cars_9.dds	track-379_o_textures\wet\cars_9.dds
track-380_o_textures\wet\cars.dds	track-379_o_textures\wet\cars.dds
track-380_o_textures\wet\chairs_01.dds	track-379_o_textures\wet\chairs_01.dds
track-380_o_textures\wet\chat_01.dds	track-379_o_textures\wet\chat_01.dds
track-380_o_textures\wet\chat_02.dds	track-379_o_textures\wet\chat_02.dds
track-380_o_textures\wet\chat_04.dds	track-379_o_textures\wet\chat_04.dds
track-380_o_textures\wet\chat_06.dds	track-379_o_textures\wet\chat_06.dds
track-380_o_textures\wet\conifer6.dds	track-379_o_textures\wet\conifer6.dds
track-380_o_textures\wet\doors_s.dds	track-379_o_textures\wet\doors_s.dds
track-380_o_textures\wet\far_1.dds	track-379_o_textures\wet\far_1.dds
track-380_o_textures\wet\far_2.dds	track-379_o_textures\wet\far_2.dds
track-380_o_textures\wet\far_3.dds	track-379_o_textures\wet\far_3.dds
track-380_o_textures\wet\far_4.dds	track-379_o_textures\wet\far_4.dds
track-380_o_textures\wet\far_5.dds	track-379_o_textures\wet\far_5.dds
track-380_o_textures\wet\far_8.dds	track-379_o_textures\wet\far_8.dds
track-380_o_textures\wet\far_9.dds	track-379_o_textures\wet\far_8.dds
track-380_o_textures\wet\fence_2.dds	track-379_o_textures\wet\fence_2.dds
track-380_o_textures\wet\girlsunglass.dds	track-379_o_textures\wet\girlsunglass.dds
track-380_o_textures\wet\girlsunglass1.dds	track-379_o_textures\wet\girlsunglass1.dds
track-380_o_textures\wet\grass5.dds	track-379_o_textures\wet\grass5.dds
track-380_o_textures\wet\grass5t.dds	track-379_o_textures\wet\grass5.dds
track-380_o_textures\wet\horr_02.dds	track-379_o_textures\wet\horr_02.dds
track-380_o_textures\wet\horr_03.dds	track-379_o_textures\wet\horr_03.dds
track-380_o_textures\wet\horr_04.dds	track-379_o_textures\wet\horr_04.dds
track-380_o_textures\wet\horr_05.dds	track-379_o_textures\wet\horr_05.dds
track-380_o_textures\wet\house_02.dds	track-379_o_textures\wet\house_02.dds
track-380_o_textures\wet\house_04.dds	track-379_o_textures\wet\house_04.dds
track-380_o_textures\wet\lamp.dds	track-379_o_textures\wet\lamp.dds
track-380_o_textures\wet\logos.dds	track-379_o_textures\wet\logos.dds
track-380_o_textures\wet\net.dds	track-379_o_textures\wet\net.dds
track-380_o_textures\wet\new\asf_4.dds	track-379_o_textures\wet\new\asf_4.dds
track-380_o_textures\wet\new\colum.dds	track-379_o_textures\wet\new\colum.dds
track-380_o_textures\wet\new\concrete.dds	track-379_o_textures\wet\new\concrete.dds
track-380_o_textures\wet\new\fences_1.dds	track-379_o_textures\wet\new\fences_1.dds
track-380_o_textures\wet\new\fences.dds	track-379_o_textures\wet\new\fences.dds
track-380_o_textures\wet\new\grass_2.dds	track-379_o_textures\wet\new\grass_2.dds
track-380_o_textures\wet\new\gravel_1.dds	track-379_o_textures\wet\new\gravel_1.dds
track-380_o_textures\wet\new\guarda1.dds	track-379_o_textures\wet\new\guarda1.dds
track-380_o_textures\wet\new\roadout_01.dds	track-379_o_textures\wet\new\roadout_01.dds
track-380_o_textures\wet\new\roadout.dds	track-379_o_textures\wet\new\roadout.dds
track-380_o_textures\wet\new\roads_1.dds	track-379_o_textures\wet\new\roads_1.dds
track-380_o_textures\wet\new\roads_34.dds	track-379_o_textures\wet\new\roads_34.dds
track-380_o_textures\wet\new\roads_4.dds	track-379_o_textures\wet\new\roads_4.dds
track-380_o_textures\wet\new\rock_20.dds	track-379_o_textures\wet\new\rock_20.dds
track-380_o_textures\wet\new\rock_21.dds	track-379_o_textures\wet\new\rock_21.dds
track-380_o_textures\wet\new\rock_22.dds	track-379_o_textures\wet\new\rock_22.dds
track-380_o_textures\wet\new\rock_23.dds	track-379_o_textures\wet\new\rock_23.dds
track-380_o_textures\wet\new\rock_24.dds	track-379_o_textures\wet\new\rock_24.dds
track-380_o_textures\wet\new\rock_25.dds	track-379_o_textures\wet\new\rock_25.dds
track-380_o_textures\wet\new\rock_26.dds	track-379_o_textures\wet\new\rock_26.dds
track-380_o_textures\wet\new\rock_27.dds	track-379_o_textures\wet\new\rock_27.dds
track-380_o_textures\wet\new\rock_28.dds	track-379_o_textures\wet\new\rock_28.dds
track-380_o_textures\wet\new\rock_29.dds	track-379_o_textures\wet\new\rock_29.dds
track-380_o_textures\wet\new\rock_30.dds	track-379_o_textures\wet\new\rock_30.dds
track-380_o_textures\wet\new\specular.dds	track-379_o_textures\wet\new\specular.dds
track-380_o_textures\wet\new\wal_011.dds	track-379_o_textures\wet\new\wal_011.dds
track-380_o_textures\wet\new\wall_tunnel_1.dds	track-379_o_textures\wet\new\wall_tunnel_1.dds
track-380_o_textures\wet\parasole_02.dds	track-379_o_textures\wet\parasole_02.dds
track-380_o_textures\wet\parasole_03.dds	track-379_o_textures\wet\parasole_03.dds
track-380_o_textures\wet\phonepoleline_1.dds	track-379_o_textures\damp\phonepoleline_1.dds
track-380_o_textures\wet\pine_tree1.dds	track-379_o_textures\wet\pine_tree1.dds
track-380_o_textures\wet\plate.dds	track-379_o_textures\wet\plate.dds
track-380_o_textures\wet\pole_01.dds	track-379_o_textures\wet\pole_01.dds
track-380_o_textures\wet\pole_el.dds	track-379_o_textures\wet\pole_el.dds
track-380_o_textures\wet\rail.dds	track-379_o_textures\wet\rail.dds
track-380_o_textures\wet\restaurant.dds	track-379_o_textures\wet\restaurant.dds
track-380_o_textures\wet\restaurant1.dds	track-379_o_textures\wet\restaurant1.dds
track-380_o_textures\wet\roof_s.dds	track-379_o_textures\wet\roof_s.dds
track-380_o_textures\wet\seno.dds	track-379_o_textures\wet\seno.dds
track-380_o_textures\wet\sheep_1.dds	track-379_o_textures\damp\sheep_1.dds
track-380_o_textures\wet\signs_rally.dds	track-379_o_textures\wet\signs_rally.dds
track-380_o_textures\wet\signs_street.dds	track-379_o_textures\wet\signs_street.dds
track-380_o_textures\wet\sky_03.dds	track-379_o_textures\wet\sky_03.dds
track-380_o_textures\wet\sky_04.dds	track-379_o_textures\wet\sky_04.dds
track-380_o_textures\wet\sky_05.dds	track-379_o_textures\wet\sky_05.dds
track-380_o_textures\wet\sky_06.dds	track-379_o_textures\wet\sky_06.dds
track-380_o_textures\wet\sky_07.dds	track-379_o_textures\wet\sky_07.dds
track-380_o_textures\wet\sky_bottom.dds	track-379_o_textures\wet\sky_bottom.dds
track-380_o_textures\wet\smoke_1.dds	track-379_o_textures\wet\smoke_1.dds
track-380_o_textures\wet\start_clock_digits_placeholder.dds	track-379_o_textures\damp\start_clock_digits_placeholder.dds
track-380_o_textures\wet\start_clock_greenlight_on.dds	track-379_o_textures\damp\start_clock_greenlight_on.dds
track-380_o_textures\wet\start_clock_redlight_on.dds	track-379_o_textures\damp\start_clock_redlight_on.dds
track-380_o_textures\wet\start_clock.tga_0.dds	track-379_o_textures\wet\start_clock.tga_0.dds
track-380_o_textures\wet\table_01.dds	track-379_o_textures\wet\table_01.dds
track-380_o_textures\wet\tarmac_skids.dds	track-379_o_textures\damp\tarmac_skids.dds
track-380_o_textures\wet\train.dds	track-379_o_textures\wet\train.dds
track-380_o_textures\wet\tree_24.dds	track-379_o_textures\wet\tree_24.dds
track-380_o_textures\wet\tree_25.dds	track-379_o_textures\wet\tree_25.dds
track-380_o_textures\wet\tree_26.dds	track-379_o_textures\wet\tree_26.dds
track-380_o_textures\wet\tree_27.dds	track-379_o_textures\wet\tree_27.dds
track-380_o_textures\wet\tree_87.dds	track-379_o_textures\wet\tree_87.dds
track-380_o_textures\wet\tree_88.dds	track-379_o_textures\wet\tree_88.dds
track-380_o_textures\wet\tree_89.dds	track-379_o_textures\wet\tree_89.dds
track-380_o_textures\wet\tree_im04_f.dds	track-379_o_textures\wet\tree_im04_f.dds
track-380_o_textures\wet\tree_im04.dds	track-379_o_textures\wet\tree_im04.dds
track-380_o_textures\wet\tree_nb3_f.dds	track-379_o_textures\wet\tree_nb3_f.dds
track-380_o_textures\wet\tree_nb3.dds	track-379_o_textures\wet\tree_nb3.dds
track-380_o_textures\wet\tree-023.dds	track-379_o_textures\wet\tree-023.dds
track-380_o_textures\wet\tree20.dds	track-379_o_textures\wet\tree20.dds
track-380_o_textures\wet\treem.dds	track-379_o_textures\wet\treem.dds
track-380_o_textures\wet\triangle.dds	track-379_o_textures\damp\triangle.dds
track-380_o_textures\wet\watter_dam.dds	track-379_o_textures\wet\watter_dam.dds
track-380_o_textures\wet\white_road.dds	track-379_o_textures\wet\white_road.dds
track-380_o_textures\wet\wood_s.dds	track-379_o_textures\wet\wood_s.dds
track-386_o_textures\dry\3d spec.dds	track-379_o_textures\dry\3d spec.dds
track-386_o_textures\dry\asf_pod.dds	track-379_o_textures\dry\asf_pod.dds
track-386_o_textures\dry\asf_skid1.dds	track-379_o_textures\dry\asf_skid1.dds
track-386_o_textures\dry\beer.dds	track-379_o_textures\dry\beer.dds
track-386_o_textures\dry\cars_1.dds	track-379_o_textures\dry\cars_1.dds
track-386_o_textures\dry\cars_10.dds	track-379_o_textures\dry\cars_10.dds
track-386_o_textures\dry\cars_2.dds	track-379_o_textures\dry\cars_2.dds
track-386_o_textures\dry\cars_3.dds	track-379_o_textures\dry\cars_3.dds
track-386_o_textures\dry\cars_4.dds	track-379_o_textures\dry\cars_4.dds
track-386_o_textures\dry\cars_5.dds	track-379_o_textures\dry\cars_5.dds
track-386_o_textures\dry\cars_6.dds	track-379_o_textures\dry\cars_6.dds
track-386_o_textures\dry\cars_7.dds	track-379_o_textures\dry\cars_7.dds
track-386_o_textures\dry\cars_8.dds	track-379_o_textures\dry\cars_8.dds
track-386_o_textures\dry\cars_9.dds	track-379_o_textures\dry\cars_9.dds
track-386_o_textures\dry\cars.dds	track-379_o_textures\dry\cars.dds
track-386_o_textures\dry\chairs_01.dds	track-379_o_textures\dry\chairs_01.dds
track-386_o_textures\dry\doors_s.dds	track-379_o_textures\dry\doors_s.dds
track-386_o_textures\dry\fence_2.dds	track-379_o_textures\dry\fence_2.dds
track-386_o_textures\dry\lamp.dds	track-379_o_textures\dry\lamp.dds
track-386_o_textures\dry\net.dds	track-379_o_textures\dry\net.dds
track-386_o_textures\dry\new\asf_4sp2.dds	dry\new\asf_4sp1.dds
track-386_o_textures\dry\new\colum.dds	track-379_o_textures\dry\new\colum.dds
track-386_o_textures\dry\new\concrete.dds	track-379_o_textures\dry\new\concrete.dds
track-386_o_textures\dry\new\fences_1.dds	track-379_o_textures\dry\new\fences_1.dds
track-386_o_textures\dry\new\fences.dds	track-379_o_textures\dry\new\fences.dds
track-386_o_textures\dry\new\gravel_1.dds	track-379_o_textures\dry\new\gravel_1.dds
track-386_o_textures\dry\new\guarda1.dds	track-379_o_textures\dry\new\guarda1.dds
track-386_o_textures\dry\new\specular.dds	track-379_o_textures\dry\new\specular.dds
track-386_o_textures\dry\new\wall_tunnel_1.dds	track-379_o_textures\dry\new\wall_tunnel_1.dds
track-386_o_textures\dry\normal\asf_4 snow 1.dds	dry\new\asf_4 snow 1.dds
track-386_o_textures\dry\normal\asf_4 snow 2.dds	dry\new\asf_4 snow 2.dds
track-386_o_textures\dry\normal\concrete.dds	track-379_o_textures\dry\new\concrete.dds
track-386_o_textures\dry\normal\fences_1.dds	track-379_o_textures\dry\new\fences_1.dds
track-386_o_textures\dry\normal\fences.dds	track-379_o_textures\dry\new\fences.dds
track-386_o_textures\dry\normal\grass_2 snow 2.dds	dry\new\grass_2 snow 2.dds
track-386_o_textures\dry\normal\gravel_1.dds	track-379_o_textures\dry\new\gravel_1.dds
track-386_o_textures\dry\normal\gravel_2s.dds	dry\new\gravel_2s.dds
track-386_o_textures\dry\normal\guarda1.dds	track-379_o_textures\dry\new\guarda1.dds
track-386_o_textures\dry\normal\rock_20.dds	dry\new\rock_20.dds
track-386_o_textures\dry\normal\rock_21.dds	dry\new\rock_21.dds
track-386_o_textures\dry\normal\rock_22.dds	dry\new\rock_22.dds
track-386_o_textures\dry\normal\rock_23.dds	dry\new\rock_23.dds
track-386_o_textures\dry\normal\rock_24.dds	dry\new\rock_24.dds
track-386_o_textures\dry\normal\rock_25.dds	dry\new\rock_25.dds
track-386_o_textures\dry\normal\rock_26.dds	dry\new\rock_26.dds
track-386_o_textures\dry\normal\rock_27.dds	dry\new\rock_27.dds
track-386_o_textures\dry\normal\rock_28.dds	dry\new\rock_28.dds
track-386_o_textures\dry\normal\rock_29.dds	dry\new\rock_29.dds
track-386_o_textures\dry\normal\rock_30.dds	dry\new\rock_30.dds
track-386_o_textures\dry\normal\snow_01.dds	dry\new\snow_01.dds
track-386_o_textures\dry\normal\specular.dds	track-379_o_textures\dry\new\specular.dds
track-386_o_textures\dry\normal\wal_011.dds	dry\new\wal_011.dds
track-386_o_textures\dry\normal\wal_011s.dds	dry\new\wal_011s.dds
track-386_o_textures\dry\normal\wall_tunnel_1.dds	track-379_o_textures\dry\new\wall_tunnel_1.dds
track-386_o_textures\dry\normal\watter_dam.dds	dry\new\watter_dam.dds
track-386_o_textures\dry\parasole_02.dds	track-379_o_textures\dry\parasole_02.dds
track-386_o_textures\dry\parasole_03.dds	track-379_o_textures\dry\parasole_03.dds
track-386_o_textures\dry\phonepoleline_1.dds	track-379_o_textures\dry\phonepoleline_1.dds
track-386_o_textures\dry\plate.dds	track-379_o_textures\dry\plate.dds
track-386_o_textures\dry\pole_01.dds	track-379_o_textures\dry\pole_01.dds
track-386_o_textures\dry\pole_el.dds	track-379_o_textures\dry\pole_el.dds
track-386_o_textures\dry\rail.dds	track-379_o_textures\dry\rail.dds
track-386_o_textures\dry\restaurant.dds	track-379_o_textures\dry\restaurant.dds
track-386_o_textures\dry\restaurant1.dds	track-379_o_textures\dry\restaurant1.dds
track-386_o_textures\dry\sheep_1.dds	track-379_o_textures\dry\sheep_1.dds
track-386_o_textures\dry\signs_rally.dds	track-379_o_textures\dry\signs_rally.dds
track-386_o_textures\dry\smoke_1.dds	track-379_o_textures\dry\smoke_1.dds
track-386_o_textures\dry\start_clock_digits_placeholder.dds	track-379_o_textures\damp\start_clock_digits_placeholder.dds
track-386_o_textures\dry\start_clock_greenlight_on.dds	track-379_o_textures\damp\start_clock_greenlight_on.dds
track-386_o_textures\dry\start_clock_redlight_on.dds	track-379_o_textures\damp\start_clock_redlight_on.dds
track-386_o_textures\dry\start_clock.tga_0.dds	track-379_o_textures\dry\start_clock.tga_0.dds
track-386_o_textures\dry\table_01.dds	track-379_o_textures\dry\table_01.dds
track-386_o_textures\dry\train.dds	track-379_o_textures\dry\train.dds
track-386_o_textures\dry\tree_27.dds	dry\tree_26.dds
track-386_o_textures\dry\tree_im04.dds	track-379_o_textures\dry\tree_im04.dds
track-386_o_textures\dry\triangle.dds	track-379_o_textures\damp\triangle.dds
track-386_o_textures\dry\watter_dam.dds	dry\new\watter_dam.dds
track-386_o_textures\dry\white_road.dds	track-379_o_textures\dry\white_road.dds
track-386_o_textures\dry\wood_s.dds	track-379_o_textures\dry\wood_s.dds
track-386_o_textures\dry\worn\asf_4 snow 1.dds	dry\new\asf_4 snow 1.dds
track-386_o_textures\dry\worn\asf_4 snow 2.dds	dry\new\asf_4 snow 2.dds
track-386_o_textures\dry\worn\asf_4sp2.dds	dry\new\asf_4sp1.dds
track-386_o_textures\dry\worn\colum_s.dds	dry\normal\colum_s.dds
track-386_o_textures\dry\worn\colum.dds	dry\normal\colum.dds
track-386_o_textures\dry\worn\concrete.dds	track-379_o_textures\dry\new\concrete.dds
track-386_o_textures\dry\worn\fences_1.dds	track-379_o_textures\dry\new\fences_1.dds
track-386_o_textures\dry\worn\fences.dds	track-379_o_textures\dry\new\fences.dds
track-386_o_textures\dry\worn\grass_2 snow 2.dds	dry\new\grass_2 snow 2.dds
track-386_o_textures\dry\worn\gravel_1.dds	track-379_o_textures\dry\new\gravel_1.dds
track-386_o_textures\dry\worn\gravel_2s.dds	dry\new\gravel_2s.dds
track-386_o_textures\dry\worn\guarda1.dds	track-379_o_textures\dry\new\guarda1.dds
track-386_o_textures\dry\worn\roads_1.dds	dry\normal\roads_1.dds
track-386_o_textures\dry\worn\roads_1s.dds	dry\normal\roads_1s.dds
track-386_o_textures\dry\worn\roads_34.dds	dry\normal\roads_34.dds
track-386_o_textures\dry\worn\roads_34s2.dds	dry\normal\roads_34s2.dds
track-386_o_textures\dry\worn\roads_34s3.dds	dry\normal\roads_34s3.dds
track-386_o_textures\dry\worn\roads_4.dds	dry\normal\roads_4.dds
track-386_o_textures\dry\worn\rock_20.dds	dry\new\rock_20.dds
track-386_o_textures\dry\worn\rock_21.dds	dry\new\rock_21.dds
track-386_o_textures\dry\worn\rock_22.dds	dry\new\rock_22.dds
track-386_o_textures\dry\worn\rock_23.dds	dry\new\rock_23.dds
track-386_o_textures\dry\worn\rock_24.dds	dry\new\rock_24.dds
track-386_o_textures\dry\worn\rock_25.dds	dry\new\rock_25.dds
track-386_o_textures\dry\worn\rock_26.dds	dry\new\rock_26.dds
track-386_o_textures\dry\worn\rock_27.dds	dry\new\rock_27.dds
track-386_o_textures\dry\worn\rock_28.dds	dry\new\rock_28.dds
track-386_o_textures\dry\worn\rock_29.dds	dry\new\rock_29.dds
track-386_o_textures\dry\worn\rock_30.dds	dry\new\rock_30.dds
track-386_o_textures\dry\worn\snow_01.dds	dry\new\snow_01.dds
track-386_o_textures\dry\worn\specular.dds	track-379_o_textures\dry\new\specular.dds
track-386_o_textures\dry\worn\wal_011.dds	dry\new\wal_011.dds
track-386_o_textures\dry\worn\wal_011s.dds	dry\new\wal_011s.dds
track-386_o_textures\dry\worn\wall_tunnel_1.dds	track-379_o_textures\dry\new\wall_tunnel_1.dds
track-386_o_textures\dry\worn\watter_dam.dds	dry\new\watter_dam.dds
track-387_o_textures\dry\2d spec_1 snow1.dds	track-386_o_textures\dry\2d spec_1 snow1.dds
track-387_o_textures\dry\2d spec_1.dds	track-386_o_textures\dry\2d spec_1.dds
track-387_o_textures\dry\3d spec.dds	track-379_o_textures\dry\3d spec.dds
track-387_o_textures\dry\3d spec1.dds	track-386_o_textures\dry\3d spec1.dds
track-387_o_textures\dry\asf_pod.dds	track-379_o_textures\dry\asf_pod.dds
track-387_o_textures\dry\asf_skid1.dds	track-379_o_textures\dry\asf_skid1.dds
track-387_o_textures\dry\asphalt_dust3.dds	track-386_o_textures\dry\asphalt_dust3.dds
track-387_o_textures\dry\beer.dds	track-379_o_textures\dry\beer.dds
track-387_o_textures\dry\bridgetrain.dds	track-386_o_textures\dry\bridgetrain.dds
track-387_o_textures\dry\bu17 new.dds	track-386_o_textures\dry\bu17 new.dds
track-387_o_textures\dry\building 01_c.dds	track-386_o_textures\dry\building 01_c.dds
track-387_o_textures\dry\building03_1.dds	track-386_o_textures\dry\building03_1.dds
track-387_o_textures\dry\cars_1.dds	track-379_o_textures\dry\cars_1.dds
track-387_o_textures\dry\cars_10.dds	track-379_o_textures\dry\cars_10.dds
track-387_o_textures\dry\cars_2.dds	track-379_o_textures\dry\cars_2.dds
track-387_o_textures\dry\cars_3.dds	track-379_o_textures\dry\cars_3.dds
track-387_o_textures\dry\cars_4.dds	track-379_o_textures\dry\cars_4.dds
track-387_o_textures\dry\cars_5.dds	track-379_o_textures\dry\cars_5.dds
track-387_o_textures\dry\cars_6.dds	track-379_o_textures\dry\cars_6.dds
track-387_o_textures\dry\cars_7.dds	track-379_o_textures\dry\cars_7.dds
track-387_o_textures\dry\cars_8.dds	track-379_o_textures\dry\cars_8.dds
track-387_o_textures\dry\cars_9.dds	track-379_o_textures\dry\cars_9.dds
track-387_o_textures\dry\cars.dds	track-379_o_textures\dry\cars.dds
track-387_o_textures\dry\chairs_01.dds	track-379_o_textures\dry\chairs_01.dds
track-387_o_textures\dry\chat_01.dds	track-386_o_textures\dry\chat_01.dds
track-387_o_textures\dry\chat_02.dds	track-386_o_textures\dry\chat_02.dds
track-387_o_textures\dry\chat_04.dds	track-386_o_textures\dry\chat_04.dds
track-387_o_textures\dry\chat_06.dds	track-386_o_textures\dry\chat_06.dds
track-387_o_textures\dry\conifer6.dds	track-386_o_textures\dry\conifer6.dds
track-387_o_textures\dry\conifer6s.dds	track-386_o_textures\dry\conifer6s.dds
track-387_o_textures\dry\doors_s.dds	track-379_o_textures\dry\doors_s.dds
track-387_o_textures\dry\far_1.dds	track-386_o_textures\dry\far_1.dds
track-387_o_textures\dry\far_2.dds	track-386_o_textures\dry\far_2.dds
track-387_o_textures\dry\far_3.dds	track-386_o_textures\dry\far_3.dds
track-387_o_textures\dry\far_4.dds	track-386_o_textures\dry\far_4.dds
track-387_o_textures\dry\far_5.dds	track-386_o_textures\dry\far_5.dds
track-387_o_textures\dry\far_8.dds	track-386_o_textures\dry\far_8.dds
track-387_o_textures\dry\far_9.dds	track-386_o_textures\dry\far_9.dds
track-387_o_textures\dry\fence_2.dds	track-379_o_textures\dry\fence_2.dds
track-387_o_textures\dry\girlsunglass.dds	track-386_o_textures\dry\girlsunglass.dds
track-387_o_textures\dry\girlsunglass1.dds	track-386_o_textures\dry\girlsunglass1.dds
track-387_o_textures\dry\grass5.dds	track-386_o_textures\dry\grass5.dds
track-387_o_textures\dry\grass5t.dds	track-386_o_textures\dry\grass5t.dds
track-387_o_textures\dry\horr_02.dds	track-386_o_textures\dry\horr_02.dds
track-387_o_textures\dry\horr_03.dds	track-386_o_textures\dry\horr_03.dds
track-387_o_textures\dry\horr_04.dds	track-386_o_textures\dry\horr_04.dds
track-387_o_textures\dry\horr_05.dds	track-386_o_textures\dry\horr_05.dds
track-387_o_textures\dry\house_02.dds	track-386_o_textures\dry\house_02.dds
track-387_o_textures\dry\house_04.dds	track-386_o_textures\dry\house_04.dds
track-387_o_textures\dry\lamp.dds	track-379_o_textures\dry\lamp.dds
track-387_o_textures\dry\logos.dds	track-386_o_textures\dry\logos.dds
track-387_o_textures\dry\net.dds	track-379_o_textures\dry\net.dds
track-387_o_textures\dry\new\as_4 park.dds	track-386_o_textures\dry\new\as_4 park.dds
track-387_o_textures\dry\new\asf_4 ice.dds	track-386_o_textures\dry\new\asf_4 ice.dds
track-387_o_textures\dry\new\asf_4 snow 1.dds	track-386_o_textures\dry\new\asf_4 snow 1.dds
track-387_o_textures\dry\new\asf_4 snow 2.dds	track-386_o_textures\dry\new\asf_4 snow 2.dds
track-387_o_textures\dry\new\asf_4 snow.dds	track-386_o_textures\dry\new\asf_4 snow.dds
track-387_o_textures\dry\new\asf_4s33.dds	track-386_o_textures\dry\new\asf_4s33.dds
track-387_o_textures\dry\new\asf_4sp1.dds	track-386_o_textures\dry\new\asf_4sp1.dds
track-387_o_textures\dry\new\asf_4sp2.dds	track-386_o_textures\dry\new\asf_4sp1.dds
track-387_o_textures\dry\new\colum_s.dds	track-386_o_textures\dry\new\colum_s.dds
track-387_o_textures\dry\new\colum.dds	track-379_o_textures\dry\new\colum.dds
track-387_o_textures\dry\new\concrete.dds	track-379_o_textures\dry\new\concrete.dds
track-387_o_textures\dry\new\fences_1.dds	track-379_o_textures\dry\new\fences_1.dds
track-387_o_textures\dry\new\fences.dds	track-379_o_textures\dry\new\fences.dds
track-387_o_textures\dry\new\grass_2 snow 2.dds	track-386_o_textures\dry\new\grass_2 snow 2.dds
track-387_o_textures\dry\new\gravel_1.dds	track-379_o_textures\dry\new\gravel_1.dds
track-387_o_textures\dry\new\gravel_2s.dds	track-386_o_textures\dry\new\gravel_2s.dds
track-387_o_textures\dry\new\guarda1.dds	track-379_o_textures\dry\new\guarda1.dds
track-387_o_textures\dry\new\roadout.dds	track-386_o_textures\dry\new\roadout.dds
track-387_o_textures\dry\new\roads_1.dds	track-386_o_textures\dry\new\roads_1.dds
track-387_o_textures\dry\new\roads_1s.dds	track-386_o_textures\dry\new\roads_1s.dds
track-387_o_textures\dry\new\roads_34.dds	track-386_o_textures\dry\new\roads_34.dds
track-387_o_textures\dry\new\roads_34s2.dds	track-386_o_textures\dry\new\roads_34s2.dds
track-387_o_textures\dry\new\roads_34s3.dds	track-386_o_textures\dry\new\roads_34s3.dds
track-387_o_textures\dry\new\roads_4.dds	track-386_o_textures\dry\new\roads_4.dds
track-387_o_textures\dry\new\rock_20.dds	track-386_o_textures\dry\new\rock_20.dds
track-387_o_textures\dry\new\rock_21.dds	track-386_o_textures\dry\new\rock_21.dds
track-387_o_textures\dry\new\rock_22.dds	track-386_o_textures\dry\new\rock_22.dds
track-387_o_textures\dry\new\rock_23.dds	track-386_o_textures\dry\new\rock_23.dds
track-387_o_textures\dry\new\rock_24.dds	track-386_o_textures\dry\new\rock_24.dds
track-387_o_textures\dry\new\rock_25.dds	track-386_o_textures\dry\new\rock_25.dds
track-387_o_textures\dry\new\rock_26.dds	track-386_o_textures\dry\new\rock_26.dds
track-387_o_textures\dry\new\rock_27.dds	track-386_o_textures\dry\new\rock_27.dds
track-387_o_textures\dry\new\rock_28.dds	track-386_o_textures\dry\new\rock_28.dds
track-387_o_textures\dry\new\rock_29.dds	track-386_o_textures\dry\new\rock_29.dds
track-387_o_textures\dry\new\rock_30.dds	track-386_o_textures\dry\new\rock_30.dds
track-387_o_textures\dry\new\snow_01.dds	track-386_o_textures\dry\new\snow_01.dds
track-387_o_textures\dry\new\specular.dds	track-379_o_textures\dry\new\specular.dds
track-387_o_textures\dry\new\wal_011.dds	track-386_o_textures\dry\new\wal_011.dds
track-387_o_textures\dry\new\wal_011s.dds	track-386_o_textures\dry\new\wal_011s.dds
track-387_o_textures\dry\new\wall_tunnel_1.dds	track-379_o_textures\dry\new\wall_tunnel_1.dds
track-387_o_textures\dry\new\watter_dam.dds	track-386_o_textures\dry\new\watter_dam.dds
track-387_o_textures\dry\normal\as_4 park.dds	track-386_o_textures\dry\normal\as_4 park.dds
track-387_o_textures\dry\normal\asf_4 ice.dds	track-386_o_textures\dry\normal\asf_4 ice.dds
track-387_o_textures\dry\normal\asf_4 snow 1.dds	track-386_o_textures\dry\new\asf_4 snow 1.dds
track-387_o_textures\dry\normal\asf_4 snow 2.dds	track-386_o_textures\dry\new\asf_4 snow 2.dds
track-387_o_textures\dry\normal\asf_4 snow.dds	track-386_o_textures\dry\normal\asf_4 snow.dds
track-387_o_textures\dry\normal\asf_4s33.dds	track-386_o_textures\dry\normal\asf_4s33.dds
track-387_o_textures\dry\normal\asf_4sp1.dds	track-386_o_textures\dry\normal\asf_4sp1.dds
track-387_o_textures\dry\normal\colum_s.dds	track-386_o_textures\dry\normal\colum_s.dds
track-387_o_textures\dry\normal\colum.dds	track-386_o_textures\dry\normal\colum.dds
track-387_o_textures\dry\normal\concrete.dds	track-379_o_textures\dry\new\concrete.dds
track-387_o_textures\dry\normal\fences_1.dds	track-379_o_textures\dry\new\fences_1.dds
track-387_o_textures\dry\normal\fences.dds	track-379_o_textures\dry\new\fences.dds
track-387_o_textures\dry\normal\grass_2 snow 2.dds	track-386_o_textures\dry\new\grass_2 snow 2.dds
track-387_o_textures\dry\normal\gravel_1.dds	track-379_o_textures\dry\new\gravel_1.dds
track-387_o_textures\dry\normal\gravel_2s.dds	track-386_o_textures\dry\new\gravel_2s.dds
track-387_o_textures\dry\normal\guarda1.dds	track-379_o_textures\dry\new\guarda1.dds
track-387_o_textures\dry\normal\roadout.dds	track-386_o_textures\dry\normal\roadout.dds
track-387_o_textures\dry\normal\roads_1.dds	track-386_o_textures\dry\normal\roads_1.dds
track-387_o_textures\dry\normal\roads_1s.dds	track-386_o_textures\dry\normal\roads_1s.dds
track-387_o_textures\dry\normal\roads_34.dds	track-386_o_textures\dry\normal\roads_34.dds
track-387_o_textures\dry\normal\roads_34s2.dds	track-386_o_textures\dry\normal\roads_34s2.dds
track-387_o_textures\dry\normal\roads_34s3.dds	track-386_o_textures\dry\normal\roads_34s3.dds
track-387_o_textures\dry\normal\roads_4.dds	track-386_o_textures\dry\normal\roads_4.dds
track-387_o_textures\dry\normal\rock_20.dds	track-386_o_textures\dry\new\rock_20.dds
track-387_o_textures\dry\normal\rock_21.dds	track-386_o_textures\dry\new\rock_21.dds
track-387_o_textures\dry\normal\rock_22.dds	track-386_o_textures\dry\new\rock_22.dds
track-387_o_textures\dry\normal\rock_23.dds	track-386_o_textures\dry\new\rock_23.dds
track-387_o_textures\dry\normal\rock_24.dds	track-386_o_textures\dry\new\rock_24.dds
track-387_o_textures\dry\normal\rock_25.dds	track-386_o_textures\dry\new\rock_25.dds
track-387_o_textures\dry\normal\rock_26.dds	track-386_o_textures\dry\new\rock_26.dds
track-387_o_textures\dry\normal\rock_27.dds	track-386_o_textures\dry\new\rock_27.dds
track-387_o_textures\dry\normal\rock_28.dds	track-386_o_textures\dry\new\rock_28.dds
track-387_o_textures\dry\normal\rock_29.dds	track-386_o_textures\dry\new\rock_29.dds
track-387_o_textures\dry\normal\rock_30.dds	track-386_o_textures\dry\new\rock_30.dds
track-387_o_textures\dry\normal\snow_01.dds	track-386_o_textures\dry\new\snow_01.dds
track-387_o_textures\dry\normal\specular.dds	track-379_o_textures\dry\new\specular.dds
track-387_o_textures\dry\normal\wal_011.dds	track-386_o_textures\dry\new\wal_011.dds
track-387_o_textures\dry\normal\wal_011s.dds	track-386_o_textures\dry\new\wal_011s.dds
track-387_o_textures\dry\normal\wall_tunnel_1.dds	track-379_o_textures\dry\new\wall_tunnel_1.dds
track-387_o_textures\dry\normal\watter_dam.dds	track-386_o_textures\dry\new\watter_dam.dds
track-387_o_textures\dry\parasole_02.dds	track-379_o_textures\dry\parasole_02.dds
track-387_o_textures\dry\parasole_03.dds	track-379_o_textures\dry\parasole_03.dds
track-387_o_textures\dry\phonepoleline_1.dds	track-379_o_textures\dry\phonepoleline_1.dds
track-387_o_textures\dry\pine_tree1.dds	track-386_o_textures\dry\pine_tree1.dds
track-387_o_textures\dry\pine_tree1s.dds	track-386_o_textures\dry\pine_tree1s.dds
track-387_o_textures\dry\plate.dds	track-379_o_textures\dry\plate.dds
track-387_o_textures\dry\pole_01.dds	track-379_o_textures\dry\pole_01.dds
track-387_o_textures\dry\pole_el.dds	track-379_o_textures\dry\pole_el.dds
track-387_o_textures\dry\rail.dds	track-379_o_textures\dry\rail.dds
track-387_o_textures\dry\restaurant.dds	track-379_o_textures\dry\restaurant.dds
track-387_o_textures\dry\restaurant1.dds	track-379_o_textures\dry\restaurant1.dds
track-387_o_textures\dry\roof_s.dds	track-386_o_textures\dry\roof_s.dds
track-387_o_textures\dry\seno.dds	track-386_o_textures\dry\seno.dds
track-387_o_textures\dry\sheep_1.dds	track-379_o_textures\dry\sheep_1.dds
track-387_o_textures\dry\signs_1.dds	track-386_o_textures\dry\signs_1.dds
track-387_o_textures\dry\signs_11.dds	track-386_o_textures\dry\signs_11.dds
track-387_o_textures\dry\signs_rally.dds	track-379_o_textures\dry\signs_rally.dds
track-387_o_textures\dry\signs_street.dds	track-386_o_textures\dry\signs_street.dds
track-387_o_textures\dry\sky_03.dds	track-386_o_textures\dry\sky_03.dds
track-387_o_textures\dry\sky_04.dds	track-386_o_textures\dry\sky_04.dds
track-387_o_textures\dry\sky_05.dds	track-386_o_textures\dry\sky_05.dds
track-387_o_textures\dry\sky_06.dds	track-386_o_textures\dry\sky_06.dds
track-387_o_textures\dry\sky_07.dds	track-386_o_textures\dry\sky_07.dds
track-387_o_textures\dry\sky_bottom.dds	track-386_o_textures\dry\sky_bottom.dds
track-387_o_textures\dry\smoke_1.dds	track-379_o_textures\dry\smoke_1.dds
track-387_o_textures\dry\snowbush01.dds	track-386_o_textures\dry\snowbush01.dds
track-387_o_textures\dry\start_clock_digits_placeholder.dds	track-379_o_textures\damp\start_clock_digits_placeholder.dds
track-387_o_textures\dry\start_clock_greenlight_on.dds	track-379_o_textures\damp\start_clock_greenlight_on.dds
track-387_o_textures\dry\start_clock_redlight_on.dds	track-379_o_textures\damp\start_clock_redlight_on.dds
track-387_o_textures\dry\start_clock.tga_0.dds	track-379_o_textures\dry\start_clock.tga_0.dds
track-387_o_textures\dry\table_01.dds	track-379_o_textures\dry\table_01.dds
track-387_o_textures\dry\tarmac_skids.dds	track-386_o_textures\dry\tarmac_skids.dds
track-387_o_textures\dry\train.dds	track-379_o_textures\dry\train.dds
track-387_o_textures\dry\tree_24.dds	track-386_o_textures\dry\tree_24.dds
track-387_o_textures\dry\tree_25.dds	track-386_o_textures\dry\tree_25.dds
track-387_o_textures\dry\tree_26.dds	track-386_o_textures\dry\tree_26.dds
track-387_o_textures\dry\tree_27.dds	track-386_o_textures\dry\tree_26.dds
track-387_o_textures\dry\tree_87.dds	track-386_o_textures\dry\tree_87.dds
track-387_o_textures\dry\tree_87s.dds	track-386_o_textures\dry\tree_87s.dds
track-387_o_textures\dry\tree_88.dds	track-386_o_textures\dry\tree_88.dds
track-387_o_textures\dry\tree_88s.dds	track-386_o_textures\dry\tree_88s.dds
track-387_o_textures\dry\tree_89.dds	track-386_o_textures\dry\tree_89.dds
track-387_o_textures\dry\tree_89s.dds	track-386_o_textures\dry\tree_89s.dds
track-387_o_textures\dry\tree_im04_f.dds	track-386_o_textures\dry\tree_im04_f.dds
track-387_o_textures\dry\tree_im04.dds	track-379_o_textures\dry\tree_im04.dds
track-387_o_textures\dry\tree_im04s_f.dds	track-386_o_textures\dry\tree_im04s_f.dds
track-387_o_textures\dry\tree_im04s.dds	track-386_o_textures\dry\tree_im04s.dds
track-387_o_textures\dry\tree_nb3_f.dds	track-386_o_textures\dry\tree_nb3_f.dds
track-387_o_textures\dry\tree_nb3_fs.dds	track-386_o_textures\dry\tree_nb3_fs.dds
track-387_o_textures\dry\tree_nb3.dds	track-386_o_textures\dry\tree_nb3.dds
track-387_o_textures\dry\tree_nb3s_f.dds	track-386_o_textures\dry\tree_nb3s_f.dds
track-387_o_textures\dry\tree_nb3s.dds	track-386_o_textures\dry\tree_nb3s.dds
track-387_o_textures\dry\tree-023.dds	track-386_o_textures\dry\tree-023.dds
track-387_o_textures\dry\tree20.dds	track-386_o_textures\dry\tree20.dds
track-387_o_textures\dry\treem.dds	track-386_o_textures\dry\treem.dds
track-387_o_textures\dry\treems.dds	track-386_o_textures\dry\treems.dds
track-387_o_textures\dry\triangle.dds	track-379_o_textures\damp\triangle.dds
track-387_o_textures\dry\wal_011.dds	track-386_o_textures\dry\wal_011.dds
track-387_o_textures\dry\watter_dam.dds	track-386_o_textures\dry\new\watter_dam.dds
track-387_o_textures\dry\white_road.dds	track-379_o_textures\dry\white_road.dds
track-387_o_textures\dry\wood_s.dds	track-379_o_textures\dry\wood_s.dds
track-387_o_textures\dry\worn\as_4 park.dds	track-386_o_textures\dry\worn\as_4 park.dds
track-387_o_textures\dry\worn\asf_4 ice.dds	track-386_o_textures\dry\worn\asf_4 ice.dds
track-387_o_textures\dry\worn\asf_4 snow 1.dds	track-386_o_textures\dry\new\asf_4 snow 1.dds
track-387_o_textures\dry\worn\asf_4 snow 2.dds	track-386_o_textures\dry\new\asf_4 snow 2.dds
track-387_o_textures\dry\worn\asf_4 snow.dds	track-386_o_textures\dry\worn\asf_4 snow.dds
track-387_o_textures\dry\worn\asf_4s33.dds	track-386_o_textures\dry\worn\asf_4s33.dds
track-387_o_textures\dry\worn\asf_4sp1.dds	track-386_o_textures\dry\worn\asf_4sp1.dds
track-387_o_textures\dry\worn\asf_4sp2.dds	track-386_o_textures\dry\new\asf_4sp1.dds
track-387_o_textures\dry\worn\colum_s.dds	track-386_o_textures\dry\normal\colum_s.dds
track-387_o_textures\dry\worn\colum.dds	track-386_o_textures\dry\normal\colum.dds
track-387_o_textures\dry\worn\concrete.dds	track-379_o_textures\dry\new\concrete.dds
track-387_o_textures\dry\worn\fences_1.dds	track-379_o_textures\dry\new\fences_1.dds
track-387_o_textures\dry\worn\fences.dds	track-379_o_textures\dry\new\fences.dds
track-387_o_textures\dry\worn\grass_2 snow 2.dds	track-386_o_textures\dry\new\grass_2 snow 2.dds
track-387_o_textures\dry\worn\gravel_1.dds	track-379_o_textures\dry\new\gravel_1.dds
track-387_o_textures\dry\worn\gravel_2s.dds	track-386_o_textures\dry\new\gravel_2s.dds
track-387_o_textures\dry\worn\guarda1.dds	track-379_o_textures\dry\new\guarda1.dds
track-387_o_textures\dry\worn\roadout.dds	track-386_o_textures\dry\worn\roadout.dds
track-387_o_textures\dry\worn\roads_1.dds	track-386_o_textures\dry\normal\roads_1.dds
track-387_o_textures\dry\worn\roads_1s.dds	track-386_o_textures\dry\normal\roads_1s.dds
track-387_o_textures\dry\worn\roads_34.dds	track-386_o_textures\dry\normal\roads_34.dds
track-387_o_textures\dry\worn\roads_34s2.dds	track-386_o_textures\dry\normal\roads_34s2.dds
track-387_o_textures\dry\worn\roads_34s3.dds	track-386_o_textures\dry\normal\roads_34s3.dds
track-387_o_textures\dry\worn\roads_4.dds	track-386_o_textures\dry\normal\roads_4.dds
track-387_o_textures\dry\worn\rock_20.dds	track-386_o_textures\dry\new\rock_20.dds
track-387_o_textures\dry\worn\rock_21.dds	track-386_o_textures\dry\new\rock_21.dds
track-387_o_textures\dry\worn\rock_22.dds	track-386_o_textures\dry\new\rock_22.dds
track-387_o_textures\dry\worn\rock_23.dds	track-386_o_textures\dry\new\rock_23.dds
track-387_o_textures\dry\worn\rock_24.dds	track-386_o_textures\dry\new\rock_24.dds
track-387_o_textures\dry\worn\rock_25.dds	track-386_o_textures\dry\new\rock_25.dds
track-387_o_textures\dry\worn\rock_26.dds	track-386_o_textures\dry\new\rock_26.dds
track-387_o_textures\dry\worn\rock_27.dds	track-386_o_textures\dry\new\rock_27.dds
track-387_o_textures\dry\worn\rock_28.dds	track-386_o_textures\dry\new\rock_28.dds
track-387_o_textures\dry\worn\rock_29.dds	track-386_o_textures\dry\new\rock_29.dds
track-387_o_textures\dry\worn\rock_30.dds	track-386_o_textures\dry\new\rock_30.dds
track-387_o_textures\dry\worn\snow_01.dds	track-386_o_textures\dry\new\snow_01.dds
track-387_o_textures\dry\worn\specular.dds	track-379_o_textures\dry\new\specular.dds
track-387_o_textures\dry\worn\wal_011.dds	track-386_o_textures\dry\new\wal_011.dds
track-387_o_textures\dry\worn\wal_011s.dds	track-386_o_textures\dry\new\wal_011s.dds
track-387_o_textures\dry\worn\wall_tunnel_1.dds	track-379_o_textures\dry\new\wall_tunnel_1.dds
track-387_o_textures\dry\worn\watter_dam.dds	track-386_o_textures\dry\new\watter_dam.dds
